> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #B8860B">Default value</span>
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: a first conditional variable: <span style="color: #006400">true</span> ← loaded from rougail-test (:hourglass_flowing_sand: false)
  - :notebook: a second conditional variable: <span style="color: #006400">true</span> ← loaded from rougail-test (:hourglass_flowing_sand: false)
  - :notebook: a family: <span style="color: #B8860B">{}</span>
